@import url(https://fonts.googleapis.com/css?family=Montserrat);
@import url('https://fonts.googleapis.com/css2?family=Pattaya&display=swap');
@import url(./font-awesome.min.css);
html, body {
  font-size: calc(18px + (33-14) * ( (100vw - 420px) / 1280));
  font-family: 'Montserrat', serif;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  /*background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('./bg.jpg');*/
  background-image: url('./bg.jpg');
  overflow-x:hidden;
}

a {
  text-decoration: none;
}

/* calc: min-size + (min-size - max-size) * ( (100vw - min-width) / ( max-width - min-width) ) */

@media screen and (max-width: 420px) {
  html {
    font-size: 18px;
  }
}

@media screen and (min-width: 1280px) {
  html {
    font-size: 33px;
  }
}

.content-wrapper {
  height: 100vh;
  width: 100vw;
  color: #fff;
  background-color: rgba(1, 0, 0, 0.3)
}

a:link, a:visited {
  color: #000000;
  text-decoration: none;
}

a.white:link, a.white:visited {
  color: #fff;
  text-decoration: none;
}

a:hover, a:active {
  text-shadow: 0 0 0.5rem #000000;
  color: #486d82;
  text-decoration: none;
}

.float {
  font-size: 1rem;
  line-height: 1.2rem;
  padding: 0 2rem 0 2rem;
  width:100%;
}

.title {
  font-family: 'Pattaya';
  font-size: 2.5rem;
  line-height: 2.2rem;
  padding: 2rem 2rem 0 2rem;
  color: #000000;
}

.subtitle {
  font-size: 1rem;
  line-height: 1rem;
  padding: 0 2rem 1rem 4rem;
}

h2 {
  font-size: 1rem;
  line-height: 1.2rem;
  padding: 1rem 0rem 0 2rem;
  width:100%;
}

td {
  font-size: 1rem;
  line-height: 1.2rem;
  padding: 0 0rem 0 1rem;
}

.err {
  font-size: 1rem;
  line-height: 1.2rem;
  padding: 0 2rem 0 2rem;
  width:100%;
  color: #ff2222;
}

table {
  margin: 1rem 2rem 1rem 2rem;
  background-color: #ffffff;
  opacity: 0.8;
  color: #000000;
}

table, tr, td {
  border:2px solid black;
  padding: 0.5rem;
}

.info {
  font-size: 0.75rem;
  line-height: 0.9rem;
  padding: 0 2rem 1rem 2rem;
  color: #bbbbbb;
}

.copy {
  font-family: sans-serif;
  font-size:0.8rem;
}

input, button {
  font-size: 1rem;
  height: 2rem;
  border-radius: 0.2rem;
  background-color: #ffffff;
  opacity: 0.8;
}

.icons {
  font-size: 1rem;
  line-height: 1rem;
  color: #000000;
  padding: 0 0.1rem 0 0.1rem;
  text-align: right;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}